- entityDefinitions:
  - IDM_Method__is__SAC: '{a1729cb1-2057-45c8-93c9-79ecb7de8976}'
  - IDMB_Method__is__SAC: '{a56d7251-1db6-4257-b1fb-b2736f5131b0}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__SAC;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'SAC'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_ConditionalSelectAttributeMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__SAC;'
    executesMethod: '&IDM_Method__is__SAC;'
